when downgrading from 1.1.3 to 1.1.1

Discussion in 'iPod touch 1.1.x Jailbreak' started by XJP3X, Jan 30, 2008.

  1. XJP3X

    XJP3X New Member

    Joined:
    Jan 10, 2008
    Messages:
    10
    Likes Received:
    0
    when downgrading from 1.1.3 to 1.1.1 do i have to use itunes 7.6 or 7.5?
  2. nomadism

    nomadism New Member

    Joined:
    Nov 11, 2007
    Messages:
    1
    Likes Received:
    0
    For me, 7.6 worked without any problems. FYI
  3. XJP3X

    XJP3X New Member

    Joined:
    Jan 10, 2008
    Messages:
    10
    Likes Received:
    0
    ok im going to retry it
  4. orion2020

    orion2020 New Member

    Joined:
    Nov 28, 2007
    Messages:
    78
    Likes Received:
    2
    Im still using iTunes 7.4. Works like a charm
  5. ilikemonkeys

    ilikemonkeys New Member

    Joined:
    Dec 26, 2007
    Messages:
    102
    Likes Received:
    1
    Yeah, but he want's to know about 7.6, I personally have to use 7.6 because of the iTunes movie rentals.

Share This Page